<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Re-order the sentences to summarize the story. </b>]]></rubric>
<audio></audio>
<sentences>

<sentence><![CDATA[Louisa talks about Tom's money problems.]]></sentence>
<sentence><![CDATA[Harthouse offers to lend Tom the money.]]></sentence>
<sentence><![CDATA[Bounderby says the bank has been robbed.]]></sentence>
<sentence><![CDATA[Stephen is suspected of the robbery.]]></sentence>
<sentence><![CDATA[Mrs Sparsit goes to live in Bounderby's house.]]></sentence>
<sentence><![CDATA[Mrs Gradgrind becomes ill and dies.]]></sentence>
<sentence><![CDATA[Mrs Sparsit sees Harthouse with Louisa.]]></sentence>
<sentence><![CDATA[Louisa tells her father how unhappy she is.]]></sentence>
<sentence><![CDATA[Sissy comforts Louisa and looks after her.]]></sentence>
</sentences>
</exercise>